docs

# ExtendedGroupChat

interface ExtendedGroupChat : GroupChat, ExtendedPublicChat
Content copied to clipboard

## Properties

chatPhoto
Link copied to clipboard
abstract val chatPhoto : ChatPhoto ?
Content copied to clipboard
description
Link copied to clipboard
abstract val description : String
Content copied to clipboard
id
Link copied to clipboard
abstract val id : ChatId
Content copied to clipboard
inviteLink
Link copied to clipboard
abstract val inviteLink : String ?
Content copied to clipboard
permissions
Link copied to clipboard
abstract val permissions : ChatPermissions
Content copied to clipboard
pinnedMessage
Link copied to clipboard
abstract val pinnedMessage : Message ?
Content copied to clipboard
title
Link copied to clipboard
abstract val title : String
Content copied to clipboard

## Inheritors

ExtendedGroupChatImpl
Link copied to clipboard
ExtendedSupergroupChat
Link copied to clipboard